Results 1 to 2 of 2

Thread: What IOS Version to use with Backup Launcher 0.3 Gamma

  1. #1

    What IOS Version to use with Backup Launcher 0.3 Gamma

    Hello,

    I was wondering what IOS version should I be using with backup Launcher 0.3 Gamma.

    Thanks for your help!

  2. #2
    mine runs cIOS249 and i was running games last night just fine

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •